#gamepads-container {
    z-index: 1001;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display: flex;
    position: absolute;
}

.gamepad-zone {
    width: 50%;
    position: relative;
}

#gamepad-zone-actions .buttons {
    position: absolute;
    display: flex;
    flex-flow: wrap;
    transform: rotate(45deg);
    bottom: 10vh;
    right: 10vw;
    opacity: 0.5;
}

#gamepad-zone-actions .buttons .action-button {
    background-color: orange;
    border-radius: 100%;
    width: 50%;
    height: 50%;
    transform: rotate(-45deg);
    background-clip: content-box;
    display: grid;
    align-content: center;
}

#gamepad-zone-actions .buttons .action-button img {
    width: 100%;
    padding: 0.5em;
}

/* Portrait */
@media screen and (orientation:portrait) {
    /* Portrait styles */
    #gamepad-zone-actions .buttons {
        width: 35vw;
        height: 35vw;
    }

    #gamepad-zone-actions .buttons .action-button {
        padding: 2vw;
    }
}
/* Landscape */
@media screen and (orientation:landscape) {
    /* Landscape styles */
    #gamepad-zone-actions .buttons {
        width: 35vh;
        height: 35vh;
    }
    #gamepad-zone-actions .buttons .action-button {
        padding: 2vh;
    }
}
